/* desktops tela pequena */
@media only screen and (max-width : 1200px) {

.ferramentas p {
width: 100%;
clear: both;
margin: 0 auto;
text-align: center;
font-family: Calibri;
font-size: 1em;
}

#div-menu-topo{width: 55%;}
.menu{width:55%}

#geral-meio{width: 100%;}
#meio_telefone{width: 100%; margin: 20px auto 0;}

#inewsletter button{width: 26%;}

#validacoes{width: 17%;}

}
/* tablets */
@media only screen and (max-width : 992px) {


#div-menu-topo{width: 100%; float: none;margin: 0px auto; }
.menu{width: 96%; }




}

@media only screen and (max-width: 900px) {
                  #plantao{ width: 100%;}
                  #plantao .conteudo2{ padding:50px 0; }
                  #plantao .conteudo2 h1{
                        text-align: center;
                        text-transform: uppercase;
                        font-size: 30px;
                        margin-bottom: 15px;
                  }
                  #plantao .conteudo2 .link-zap{ 
                        font-size: 25px;
                  }
                  #plantao .conteudo2 .link-zap img{
                        height: 20px;
                  }
                  #plantao .conteudo2 .lista { 
                        display: block;
                  }
                  #plantao .conteudo2 li {
                        padding-top: 5px;
                  } 
            }
/* celulares */
@media only screen and (max-width : 768px) {	

ul.slimmenu li {
    position: relative;
    display: inline-block;
    border-right: 1px solid #FFF;
    margin-top: 0px;
}

#box-atalhos {
width: 100%;
border-right: none;
float: none;
margin: 0 auto;
text-align: center;
padding: 6% 0% 6% 0%;
}
#box-ferramentas {
min-height: 1150px;
width: 100%;
margin: 10px auto;
padding: 2%;
background: #1D0202;
clear: both;
}
#box-infor {
width: 100%;
float: none;
margin-left: 0%;
margin: 0 auto;
text-align: center;
padding: 65% 0% 5% 0%;
}


#rodape-esquerdo {
float: left;
width: 100%;
height: 80px;
margin-right: 0%;
border-right: none;
text-align: left;
}
#rodape-meio {
    float: left;
    width: 100%;
    height: 112px;
    margin-right: 0%;
    margin: 0 auto;
}
#validacoes {
    width: 100%;
}
#wrap-rodape {
    width: 100%;
    clear: both;
    margin-top: 10px;
    background-color: #520404;
    min-height: 360px;
}

}

@media only screen and (max-width : 450px) {
	
	.menu-collapser {
    position: relative;
    background-color: #720808;
    color: #FFF;
    text-shadow: 0 1px 0 rgb(0 0 0 / 50%);
    width: 100%;
    height: 48px;
    line-height: 48px;
    font-size: 16px;
    padding: 0 8px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    display: contents;
}
	
	#barra-topo {
    min-height: 270px;
    width: 100%;
    background: #1D0202;
    border-top: 0;
}
	
	
	#box-infor {
    width: 100%;
    float: none;
    margin-left: 0%;
    margin: 0 auto;
    text-align: center;
    padding: 5% 0%;
    display: block;
    height: 540px;
}
	
	#box-ferramentas {
    min-height: auto;
    width: 100%;
    margin: 10px auto;
    padding: 3% 0;
    background: #1D0202;
    clear: both;
    display: inline-grid;
}
	
	#barra-topo {
    min-height: 270px;
    width: 100%;
    background: #1D0202;
    border-top: 10px solid #720808;
}
	
	#div-logo-topo {
    width: 390px;
    margin-left: 5%;
    float: left;
    margin-top: 48px;
}
	
	#wrap-topo {
    width: 100%;
    height: auto;
    position: inherit;
    z-index: 999999999;
}
	
	#div-logo-topo img {
    text-align: center;
    margin: 0 auto;
    width: 80%;
    display: block;
    float: none;
    margin: 0;
}
	
	body {
	font: 0.875em swiss;
	color: #000;
	width: 104%;
	}
	#wrap-conteudo {
    min-height: 550px;
    padding-top: 0px;
}
	.menu {
	width: 96%;
	}
	#box-atalhos {
    width: 100%;
    border-right: none;
    float: none;
    margin: 0 auto;
    text-align: center;
    padding: 6% 0% 6% 0%;
    height: auto;
}
.ferramentas {
    text-align: center;
    float: left;
    width: 47%;
    margin: 3px;
    color: #fff;
    min-height: 200px;
}
.ferramentas img{width:60%;}
	
}

@media only screen and (max-width : 380px) {
	
	body {
    font: 0.875em swiss;
    color: #000;
    width: 108%;
	}
	#box-infor {
    width: 100%;
    float: none;
    margin-left: 0%;
    margin: 0 auto;
    text-align: center;
    padding: 15% 5%;
	}
	#ultimas-noticias {
    width: 90%;
    min-height: 517px;
    margin: 10px auto;
	}

	
}

@media only screen and (max-width : 320px) {
	
	body {
    font: 0.875em swiss;
    color: #000;
    width: 112%;
}
	
}